RubyGems Navigation menu

Reverse dependencies for mina-version_managers Latest version of the following gems require mina-version_managers

Total downloads 869

Voor deze versie 869

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Version published with MFA: true

Links: